<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка
$auth_null = 'yes';
require_once("inc/function.php");

if($user == null){
$nick = check($_POST['nick']);
$pass = check($_POST['pass']);


$us = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `nick` = '".$nick."'  AND `pass` = '".$pass."' ")); # or die(mysql_error());
if($us == null){
if(empty($nick)){$_SESSION['log'] = "Введите ник";}
elseif(empty($pass)){$_SESSION['log'] = "Введите пароль";}
else{$_SESSION['log'] = "Неверный ник или пароль";}
header("Location:/");
}else{
$_SESSION['nick'] = $nick;
$_SESSION['pass'] = $pass;
setcookie('nick',$_SESSION['nick'],time()+31536000);
setcookie('pass',$_SESSION['pass'],time()+31536000);
header("Location:/angar/");
}
}


?>